QT.core.VERSION = 6.0.0
QT.core.name = QtCore
QT.core.module = QtCore
QT.core.libs = $$QT_MODULE_LIB_BASE
QT.core.ldflags = 
QT.core.includes = $$QT_MODULE_LIB_BASE/QtCore.framework/Headers
QT.core.frameworks = $$QT_MODULE_LIB_BASE
QT.core.bins = $$QT_MODULE_BIN_BASE
QT.core.depends =  
QT.core.uses = 
QT.core.module_config = v2 lib_bundle
QT.core.CONFIG = moc resources
QT.core.DEFINES = QT_CORE_LIB
QT.core.enabled_features = doubleconversion cxx11_future std-atomic64 mimetype properties regularexpression sharedmemory shortcut systemsemaphore xmlstream xmlstreamreader xmlstreamwriter textdate datestring process processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar timezone commandlineparser cborstreamreader cborstreamwriter shared separate_debug_info rpath framework c++11 c++14 c++17 c++1z c99 c11 signaling_nan thread future concurrent dbus shared shared separate_debug_info rpath c++11 c++14 c++17 c++1z reduce_exports reduce_relocations
QT.core.disabled_features = clock-monotonic cxx17_filesystem eventfd glib inotify static cross_compile pkg-config debug_and_release appstore-compliant simulator_and_device force_asserts c++2a
QT_CONFIG += doubleconversion cxx11_future std-atomic64 mimetype properties regularexpression sharedmemory shortcut systemsemaphore xmlstream xmlstreamreader xmlstreamwriter textdate datestring process processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar timezone commandlineparser cborstreamreader cborstreamwriter shared separate_debug_info rpath framework c++11 c++14 c++17 c++1z c99 c11 signaling_nan thread future concurrent dbus shared shared separate_debug_info rpath c++11 c++14 c++17 c++1z reduce_exports reduce_relocations
QT_MODULES += core

